=== debian/changelog ===
murano-dashboard (1:5.0.0-0ubuntu1.1) bionic; urgency=medium

  * d/python-murano-dashboard.postinst: Ensure /var/lib/openstack-dashboard
    exists before chown.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Mar 2018 20:57:22 -0400

murano-dashboard (1:5.0.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 28 Feb 2018 15:23:19 -0500
