=== debian/watch ===
version=3
opts="uversionmangle=s/\.0(b|rc)/~$1/" \
 http://tarballs.openstack.org/murano-dashboard/ murano-dashboard-(5\.\d.*)\.tar\.gz
