=== debian/changelog ===
murano-dashboard (1:6.0.0~b1-0ubuntu2) cosmic; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - d/control, d/rules: Add Python 2.7 support and python-murano-dashboard
      package.
    - d/rules: Add Python 2.7 support.
    - d/rules: Use pkgos-dh_auto_install instead of python setup.py install.
    - d/rules: Drop copy of static files to /usr/share/openstack-
      dashboard/openstack_dashboard/static. Static files are already collected
      from /usr/lib/python3/dist-packages/designatedashboard/static/.
    - d/rules: Drop dup cp of dashboards. python-django-horizon uses update-
      alternatives to point /usr/share/openstack-dashboard/openstack_dashboard
      at /usr/lib/python*/dist-packages/openstack_dashboard.
    - d/python3-murano-dashboard.install: Dropped. Not needed.
    - d/python3-murano-dashboard.postinst, postrm: Added based on Py2 versions.
    - d/python(3)-murano-dashboard.postinst: Align dir ownership of
      /var/lib/openstack-dashboard with other dashboard packages. And updated
      both scripts to ensure proper python binary is used when collecting and
      compressing static assets.
    - d/watch: Get tarball from tarballs.openstack.org.
    - d/gbp.conf: Retain for gbp and pristine-tar config.
  * d/p/use-mox-dep-explicitly.patch, d/p/APIMockTestCase-[1|2].patch:
    Cherry-picked patches from upstream master to fix mox issues.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 11 Jul 2018 13:45:05 -0400

murano-dashboard (1:6.0.0~b1-0ubuntu1) cosmic; urgency=medium

  * d/watch: Scope to 6.x series.
  * New upstream milestone for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/replace-APITestCase-with-APIMockTestCase.patch: Cherry-pick
    patch from upstream master to fix failing tests.
  * d/control: Update Standards-Version to 4.1.4.
  * d/watch, d/copyright: Use https URLs.
  * d/control: Enable autopkgtest-pkg-python testsuite.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 14 Jun 2018 15:26:15 -0400

murano-dashboard (1:5.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Deprecating priority extra as per policy 4.0.1
  * Running wrap-and-sort -bast

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version is now 4.1.3.
  * Switch to Python 3.
  * Add ThoughtWorks Inc. and AT&T to debian/copyright.

 -- Thomas Goirand <zigo@debian.org>  Wed, 21 Feb 2018 13:42:31 +0100

murano-dashboard (1:4.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Thomas Goirand ]
  * New upstream release.
  * Ran wrap-and-sort -bast.
  * Updated maintainer name.
  * Standards-Version is now 4.1.1.
  * Updated VCS fields.
  * Copyright format using HTTPS.
  * Fixed (build-)depends for this release.
  * debian/rules: Removed things defined in openstack-pkg-tools.
  * debian/rules: Fixed installing local_settings.d/_50_murano.py file.

 -- Thomas Goirand <zigo@debian.org>  Fri, 03 Nov 2017 17:02:44 +0100
