## murano-dashboard 6.0.0~rc1

=== debian/changelog ===
murano-dashboard (1:6.0.0~rc1-0ubuntu1) cosmic; urgency=medium

  * New upstream release candidate for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/use-mox-dep-explicitly.patch, d/p/APIMockTestCase-[1|2].patch:
    Dropped. Fixed upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Aug 2018 12:06:46 -0400
