=== debian/control ===
--- 
+++ 
@@ -20,12 +20,12 @@
  openstack-dashboard (>= 3:14.0.0~),
  python-babel (>= 2.3.4),
  python-bs4 (>= 4.6.0),
- python-castellan (>= 0.16.0),
+ python-castellan (>= 0.18.0),
  python-coverage (>= 4.0),
  python-django (>= 1.11),
  python-django-babel (>= 0.6.2),
  python-django-compressor (>= 2.0),
- python-django-formtools (>= 1.0),
+ python-django-formtools (>= 2.0),
  python-django-horizon (>= 3:14.0.0~),
  python-django-nose (>= 1.4.4),
  python-hacking (>= 0.12.0),
@@ -50,12 +50,12 @@
  python-yaql (>= 1.1.3),
  python3-babel (>= 2.3.4),
  python3-bs4 (>= 4.6.0),
- python3-castellan (>= 0.16.0),
+ python3-castellan (>= 0.18.0),
  python3-coverage (>= 4.0),
  python3-django (>= 1.11),
  python3-django-babel (>= 0.6.2),
  python3-django-compressor (>= 2.0),
- python3-django-formtools (>= 1.0),
+ python3-django-formtools (>= 2.0),
  python3-django-horizon (>= 3:14.0.0~),
  python3-django-nose (>= 1.4.4),
  python3-hacking (>= 0.12.0),
@@ -90,11 +90,11 @@
  openstack-dashboard (>= 3:14.0.0~),
  python-babel (>= 2.3.4),
  python-bs4 (>= 4.6.0),
- python-castellan (>= 0.16.0),
+ python-castellan (>= 0.18.0),
  python-django (>= 1.11),
  python-django-babel (>= 0.6.2),
  python-django-compressor (>= 2.0),
- python-django-formtools (>= 1.0),
+ python-django-formtools (>= 2.0),
  python-django-horizon (>= 3:14.0.0~),
  python-heat-dashboard (>= 1.2.0),
  python-iso8601 (>= 0.1.11),
@@ -126,11 +126,11 @@
  openstack-dashboard (>= 3:14.0.0~),
  python3-babel (>= 2.3.4),
  python3-bs4 (>= 4.6.0),
- python3-castellan (>= 0.16.0),
+ python3-castellan (>= 0.18.0),
  python3-django (>= 1.11),
  python3-django-babel (>= 0.6.2),
  python3-django-compressor (>= 2.0),
- python3-django-formtools (>= 1.0),
+ python3-django-formtools (>= 2.0),
  python3-django-horizon (>= 3:14.0.0~),
  python3-heat-dashboard (>= 1.2.0),
  python3-iso8601 (>= 0.1.11),
