## murano-dashboard 6.0.0

=== requirements.txt ===
--- 
+++ 
@@ -4,15 +4,14 @@
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 
 beautifulsoup4>=4.6.0 # MIT
-Django<2.0,>=1.11 # BSD
-django-formtools>=1.0 # BSD
+django-formtools>=2.0 # BSD
 iso8601>=0.1.11 # MIT
 six>=1.10.0 # MIT
 python-muranoclient>=0.8.2 # Apache-2.0
 pytz>=2013.6 # MIT
 PyYAML>=3.12 # MIT
 yaql>=1.1.3 # Apache 2.0 License
-castellan>=0.16.0 # Apache-2.0
+castellan>=0.18.0 # Apache-2.0
 
 oslo.log>=3.36.0 # Apache-2.0
 semantic-version>=2.3.1 # BSD
