=== debian/changelog ===
murano-dashboard (1:6.0.0-3) unstable; urgency=medium

  * Add patch to remove broken tests.

 -- Thomas Goirand <zigo@debian.org>  Thu, 21 Feb 2019 19:40:17 +0100

murano-dashboard (1:6.0.0-2) unstable; urgency=medium

  * Redesign murano-dashboard:
      - Enabled files now in /etc/openstack-dashboard/
      - Removed post scripts which is now achieved by a trigger
  * d/copyright: Update copyright
  * d/control: Add me to uploaders field

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 21 Jan 2019 21:54:20 +0100

murano-dashboard (1:6.0.0-1) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Sep 2018 16:29:22 +0200

murano-dashboard (1:6.0.0~rc1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Aug 2018 13:36:32 +0200
