=== debian/control ===
Source: murano-dashboard
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.6.2),
Build-Depends-Indep:
 openstack-dashboard (>= 3:14.0.0~rc1),
 python3-babel,
 python3-bs4 (>= 4.6.0),
 python3-castellan (>= 0.18.0),
 python3-coverage,
 python3-django (<< 2:2),
 python3-django-babel (>= 0.6.2),
 python3-django-compressor,
 python3-django-formtools (>= 2.0),
 python3-django-horizon,
 python3-django-nose,
 python3-hacking,
 python3-heat-dashboard,
 python3-iso8601,
 python3-mock,
 python3-mox3 (>= 0.20.0),
 python3-muranoclient,
 python3-nose,
 python3-nose-exclude,
 python3-nosehtmloutput,
 python3-openstack.nose-plugin,
 python3-openstackdocstheme (>= 1.18.1),
 python3-oslo.config (>= 1:5.2.0),
 python3-oslo.log (>= 3.36.0),
 python3-semantic-version,
 python3-six,
 python3-testtools (>= 2.2.0),
 python3-tz,
 python3-yaml,
 python3-yaql (>= 1.1.3),
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/services/murano-dashboard
Vcs-Git: https://salsa.debian.org/openstack-team/services/murano-dashboard.git
Homepage: https://github.com/stackforge/murano-dashboard

Package: python3-murano-dashboard
Architecture: all
Depends:
 openstack-dashboard (>= 3:14.0.0~rc1),
 python3-babel,
 python3-bs4 (>= 4.6.0),
 python3-castellan (>= 0.16.0),
 python3-django (<< 2:2),
 python3-django-babel (>= 0.6.2),
 python3-django-compressor,
 python3-django-formtools (>= 2.0),
 python3-heat-dashboard,
 python3-iso8601,
 python3-muranoclient,
 python3-oslo.log (>= 3.36.0),
 python3-pbr (>= 2.0.0),
 python3-semantic-version,
 python3-six,
 python3-tz,
 python3-yaml,
 python3-yaql (>= 1.1.3),
 ${misc:Depends},
 ${python3:Depends},
Conflicts:
 python-murano-dashboard,
Description: cloud-ready application catalog - dashboard plugin
 Murano Project introduces an application catalog, which allows application
 developers and cloud administrators to publish various cloud-ready
 applications in a browsable categorised catalog, which may be used by the
 cloud users (including the inexperienced ones) to pick-up the needed
 applications and services and composes the reliable environments out of them
 in a "push-the-button" manner.
 .
 This package contains the OpenStack dashboard plugin.
