## murano-dashboard 7.0.0~b1~git2018112016.18b276ec

=== requirements.txt ===
--- 
+++ 
@@ -12,11 +12,12 @@
 PyYAML>=3.12 # MIT
 yaql>=1.1.3 # Apache 2.0 License
 castellan>=0.18.0 # Apache-2.0
+django-floppyforms>=1.7.0,<2  # BSD
 
 oslo.log>=3.36.0 # Apache-2.0
 semantic-version>=2.3.1 # BSD
 
-horizon>=13.0.0 # Apache-2.0
+horizon>=14.0.0.0b3 # Apache-2.0
 
 # message extraction
 Babel!=2.4.0,>=2.3.4 # BSD
