=== debian/changelog ===
murano-dashboard (1:7.0.0~b1~git2018112016.18b276ec-0ubuntu2) disco; urgency=medium

  * d/py3dist-overrides: Add django-floppyforms to py3dist-overrides as it
    does not appear to be used and was dropped from Ubuntu after Xenial.
    Upstream bug opened: https://bugs.launchpad.net/murano/+bug/1805193.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 26 Nov 2018 12:53:38 -0500

murano-dashboard (1:7.0.0~b1~git2018112016.18b276ec-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/control,rules,python*: Drop Python 2 support.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 20 Nov 2018 16:27:53 -0500

murano-dashboard (1:6.0.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.
  * Additional support for Python 3:
    - d/control: Drop python(3)-murano-dashboard conflicts on each other.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 30 Aug 2018 15:34:47 -0400
