## murano-dashboard 7.0.0~b1~git2019013120.d123d1ac

=== debian/changelog ===
murano-dashboard (1:7.0.0~b1~git2019013120.d123d1ac-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 31 Jan 2019 20:52:10 -0500
