=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  python3-setuptools,
  python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
- openstack-dashboard (>= 3:14.0.0~),
+ openstack-dashboard (>= 3:14.0.0),
  python3-babel (>= 2.3.4),
  python3-bs4 (>= 4.6.0),
  python3-castellan (>= 0.18.0),
@@ -26,7 +26,7 @@
  python3-django-babel (>= 0.6.2),
  python3-django-compressor (>= 2.0),
  python3-django-formtools (>= 2.0),
- python3-django-horizon (>= 3:14.0.0~),
+ python3-django-horizon (>= 3:14.0.0),
  python3-django-nose (>= 1.4.4),
  python3-hacking (>= 0.12.0),
  python3-heat-dashboard (>= 1.2.0),
@@ -41,6 +41,7 @@
  python3-openstackdocstheme (>= 1.18.1),
  python3-oslo.config (>= 1:5.2.0),
  python3-oslo.log (>= 3.36.0),
+ python3-reno (>= 2.5.0),
  python3-selenium (>= 2.50.1),
  python3-semantic-version (>= 2.3.1),
  python3-six (>= 1.10.0),
@@ -57,14 +58,15 @@
 Package: python3-murano-dashboard
 Architecture: all
 Depends:
- openstack-dashboard (>= 3:14.0.0~),
+ openstack-dashboard (>= 3:14.0.0),
  python3-babel (>= 2.3.4),
  python3-bs4 (>= 4.6.0),
  python3-castellan (>= 0.18.0),
  python3-django (>= 1.11),
  python3-django-babel (>= 0.6.2),
  python3-django-compressor (>= 2.0),
- python3-django-horizon (>= 3:14.0.0~),
+ python3-django-formtools (>= 2.0),
+ python3-django-horizon (>= 3:14.0.0),
  python3-heat-dashboard (>= 1.2.0),
  python3-iso8601 (>= 0.1.11),
  python3-muranoclient (>= 0.8.2),
