## murano-dashboard 7.0.0~rc1

=== debian/changelog ===
murano-dashboard (1:7.0.0~rc1-0ubuntu1) disco; urgency=medium

  * d/watch: Scope to 7.x series.
  * New upstream release candidate for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 22 Mar 2019 10:28:18 -0400
