## murano-dashboard 7.0.0

=== requirements.txt ===
--- 
+++ 
@@ -17,7 +17,7 @@
 oslo.log>=3.36.0 # Apache-2.0
 semantic-version>=2.3.1 # BSD
 
-horizon>=14.0.0.0b3 # Apache-2.0
+horizon>=15.0.0.0b1 # Apache-2.0
 
 # message extraction
 Babel!=2.4.0,>=2.3.4 # BSD
