=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  python3-setuptools,
  python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
- openstack-dashboard (>= 3:14.0.0),
+ openstack-dashboard (>= 3:15.0.0~b1),
  python3-babel (>= 2.3.4),
  python3-bs4 (>= 4.6.0),
  python3-castellan (>= 0.18.0),
@@ -26,7 +26,7 @@
  python3-django-babel (>= 0.6.2),
  python3-django-compressor (>= 2.0),
  python3-django-formtools (>= 2.0),
- python3-django-horizon (>= 3:14.0.0),
+ python3-django-horizon (>= 3:15.0.0~b1),
  python3-django-nose (>= 1.4.4),
  python3-hacking (>= 0.12.0),
  python3-heat-dashboard (>= 1.2.0),
@@ -58,7 +58,7 @@
 Package: python3-murano-dashboard
 Architecture: all
 Depends:
- openstack-dashboard (>= 3:14.0.0),
+ openstack-dashboard (>= 3:15.0.0~b1),
  python3-babel (>= 2.3.4),
  python3-bs4 (>= 4.6.0),
  python3-castellan (>= 0.18.0),
@@ -66,7 +66,7 @@
  python3-django-babel (>= 0.6.2),
  python3-django-compressor (>= 2.0),
  python3-django-formtools (>= 2.0),
- python3-django-horizon (>= 3:14.0.0),
+ python3-django-horizon (>= 3:15.0.0~b1),
  python3-heat-dashboard (>= 1.2.0),
  python3-iso8601 (>= 0.1.11),
  python3-muranoclient (>= 0.8.2),
