## murano-dashboard 8.0.0~b2~git2019080208.c4272817

=== debian/changelog ===
murano-dashboard (1:8.0.0~b2~git2019080208.c4272817-0ubuntu3) eoan; urgency=medium

  * d/control: Switch back to python3-django >= 1:1.11. See related bug to
    prevent python3-django 2:2.2.4 from migrating to eoan-release:
    https://bugs.launchpad.net/bugs/1842969.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 05 Sep 2019 16:24:36 -0400

murano-dashboard (1:8.0.0~b2~git2019080208.c4272817-0ubuntu2) eoan; urgency=medium

  * d/control: Ensure python3-django is << 2:2.2.4.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 26 Aug 2019 12:42:30 -0400

murano-dashboard (1:8.0.0~b2~git2019080208.c4272817-0ubuntu1) eoan; urgency=medium

  * New upstream snapshot for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Fri, 02 Aug 2019 08:46:46 +0200
