## murano-dashboard 8.0.0~rc1

=== requirements.txt ===
--- 
+++ 
@@ -12,7 +12,6 @@
 PyYAML>=3.12 # MIT
 yaql>=1.1.3 # Apache 2.0 License
 castellan>=0.18.0 # Apache-2.0
-django-floppyforms>=1.7.0,<2  # BSD
 
 oslo.log>=3.36.0 # Apache-2.0
 semantic-version>=2.3.1 # BSD
