=== debian/changelog ===
murano-dashboard (1:8.0.0~rc1-0ubuntu1) eoan; urgency=medium

  [ Sahid Orentino Ferdjaoui ]
  * New upstream snapshot for OpenStack Train.

  [ Corey Bryant ]
  * d/watch: Scope to 8.x series.
  * New upstream release candidate for OpenStack Train.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 27 Sep 2019 10:35:22 -0400
