## murano-dashboard 8.0.0

=== debian/changelog ===
murano-dashboard (1:8.0.0-1) unstable; urgency=medium

  * New upstream version.

 -- Michal Arbet <michal.arbet@ultimum.io>  Tue, 22 Oct 2019 13:43:54 +0200

murano-dashboard (1:7.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Michal Arbet ]
  * Do not move files from source, copy it,
    kolla deployment expects that files are in /usr/lib...

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 22 Aug 2019 12:15:24 +0200

murano-dashboard (1:7.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Apr 2019 12:19:15 +0200

murano-dashboard (1:7.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed package versions when satisfied in Buster.
  * Fixed (build-)depends for this release.
  * Rebased remove-broken-tests.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Apr 2019 17:06:09 +0200
