## murano-dashboard 9.0.0~b1~git2019121815.5f11df81

=== debian/changelog ===
murano-dashboard (1:9.0.0~b1~git2019121815.5f11df81-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.
  * d/control, d/rules, d/compat: Switch to debhelper compat 12 and pybuild.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 18 Dec 2019 15:40:13 -0500

murano-dashboard (1:8.0.0-0ubuntu1) eoan; urgency=medium

  * New stable point release for OpenStack Train.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Wed, 16 Oct 2019 17:54:57 +0100
