## murano-dashboard 9.0.0~b2~git2020021314.90de7126

=== debian/changelog ===
murano-dashboard (1:9.0.0~b2~git2020021314.90de7126-0ubuntu1) focal; urgency=medium

  [ Sahid Orentino Ferdjaoui ]
  * d/control: Align (Build-)Depends with upstream.
  * New upstream snapshot for OpenStack Ussuri.

  [ Corey Bryant ]
  * d/control: Align horizon and python3-django (Build-)Depends with Ussuri.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 14 Feb 2020 12:03:26 -0500
