## murano-dashboard 9.0.0~b3~git2020032617.90de7126

=== debian/changelog ===
murano-dashboard (1:9.0.0~b3~git2020032617.90de7126-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/python3-murano-dashboard.postinst: Align chown command with horizon package.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 26 Mar 2020 17:09:26 -0400
