## murano-dashboard 9.0.0~b3~git2020041315.b9ed51cb

=== requirements.txt ===
--- 
+++ 
@@ -4,9 +4,8 @@
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 
 beautifulsoup4>=4.6.0 # MIT
-django-formtools>=2.0 # BSD
+django-formtools>=2.2 # BSD
 iso8601>=0.1.11 # MIT
-six>=1.10.0 # MIT
 python-muranoclient>=0.8.2 # Apache-2.0
 pytz>=2013.6 # MIT
 PyYAML>=3.12 # MIT
@@ -16,8 +15,4 @@
 oslo.log>=3.36.0 # Apache-2.0
 semantic-version>=2.3.1 # BSD
 
-horizon>=15.0.0.0b1 # Apache-2.0
-
-# message extraction
-Babel!=2.4.0,>=2.3.4 # BSD
-django-babel>=0.6.2 # BSD
+horizon>=17.1.0 # Apache-2.0
